body {
	margin: 0;
}

/* ------- BuyTicket -------- */
#problem {
	position: fixed;
	width: auto;
	height: auto;
	z-index: 3;
}

.classLTr {
	transition: 1s;
}

#bBT{
	position: absolute;
	color: #fff;
    text-transform: uppercase;
    font: 400 16px/50px 'Helios', sans-serif;
    text-decoration: none;
    cursor: pointer;
    padding: 0px;
	width: 200px;
	height: 50px;
	margin-left: 345px;
	margin-top: 75px;
	background: #d0112b;
	border-radius: 0 0 20px 20px;
	border: none;
	outline: none;
	transition: 0.4s;
	-webkit-transform: rotate(-90deg); 
    -moz-transform: rotate(-90deg);
    -ms-transform: rotate(-90deg);
    -o-transform: rotate(-90deg);
    transform: rotate(-90deg);

}

#buyTicket {
	position: absolute;
	width: 420px;
	height: 592px;
	margin-left: -420px;
	margin-top: 155px;
	background: #d0112b;
	border-radius: 0 0px 20px 0;
}

#bBT:hover {
  color: white;
  opacity: 0.8;
}

.shift {
	margin-left: 420px;
	transition: 1s;
}

.TabItemBT {
	position: relative;
	width: 330px;
	height: auto;
	margin-left: 80px;
}

#race-online {
	position: relative;
	width: 330px;
	height: auto;
}

#listCity_2 {
	width: 270px;
	height: auto;
	position: relative;
	display: block;
	padding: 0 40px 0 18px;
	color: #999;
	white-space: nowrap;
	background: transparent #ffffff no-repeat left center;
	background-size: 36px 36px;
	border: 1px solid #999;
	border-radius: 18px;
	margin-left: 0px;
	margin-top: 80px;
	background: #fff;
}

#listCity_3 {
	width: 270px;
	height: auto;
	position: relative;
	display: block;
	padding: 0 40px 0 18px;
	color: #999;
	white-space: nowrap;
	background: transparent #ffffff no-repeat left center;
	background-size: 36px 36px;
	border: 1px solid #999;
	border-radius: 18px;
	margin-left: 0px;
	margin-top: 8px;
	background: #fff;
}

.popupList_2 {
  display: none;
  position: absolute;
  height: 235px;
  width: 328px;
  border: 1px solid #d0112b;
  border-radius: 18px;
  margin-left: -19px;
  margin-top: -36px;
  background: #fff;
  overflow: hidden;
  z-index: 7;
}

#transparent_2 {
  display: none;
  opacity: 0.8;
  position: fixed;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  padding: 16px;
  background-color: rgba(0, 0, 255, 0);
  z-index: 6;
  overflow: auto;
}

.popupList_3 {
  display: none;
  position: absolute;
  height: 235px;
  width: 328px;
  border: 1px solid #d0112b;
  border-radius: 18px;
  margin-left: -19px;
  margin-top: -36px;
  background: #fff;
  overflow: hidden;
  z-index: 7;
}

#transparent_3 {
  display: none;
  opacity: 0.8;
  position: fixed;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  padding: 16px;
  background-color: rgba(0, 0, 255, 0);
  z-index: 6;
  overflow: auto;
}

.add-ls-first-3 {
  text-transform: uppercase;
  font: 12px'Arial', sans-serif;
  padding: 0px 40px 50px 18px;
  text-decoration: none;
  color: #333;
}

.add-ls-first-3:hover {
  color: #d0112b;
}

.InputTypeRadio {
	position: relative;
	width: 328px;
	height: 18px;
	float: left;
	color: rgb(255, 255, 255);
	display: block;
	font-family: Arial, sans-serif;
	font-size: 13px;
	font-weight: 400;
	line-height: 16px;
	margin-bottom: 10px;
	margin-left: 0px;
	margin-top: 10px;
}

.inOneDirection {
	width: 155px;
	height: 18px;
	display: block;
	float: left;
	margin-right: 9px;
	line-height: 16px;
	min-height: 10px;
}

.labelInputRadio {
	
}

.inOneDirection input[type='radio'] {
	position: relative;
	float: left;
	cursor: pointer;
	width: 18px;
	height: 18px;
	outline: none;
	-webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}

.inOneDirection input[type='radio']::before {
	content: '';
	position: absolute;
	width: 18px;
	height: 18px;
	top: 50%;
    left: 50%;
	border-radius: 50%;
	transform: translate(-50%, -50%);
	background-color: white;
}

.inOneDirection input[type='radio']:checked::after {
	content: '';
	position: absolute;
	top: 50%;
	left: 50%;
	width: 9px;
	height: 9px;
	border-radius: 50%;
	background-color: #d0112b;
	transform: translate(-50%, -50%);
	visibility: visible;
}

.inOneDirection span {
	display: block;
	float: left;
	font-stretch: 100%;
	font-style: normal;
	line-height: 18px;
	padding-left: 10px;
	margin-top: 4px;
	position: relative;
}

.inOneDirection_2 {
	float: left;
}

.SendDate {
	width: 135px;
	height: 38px;
	float: left;
	margin-top: 3px;
	margin-right: 15px;
	border-radius: 18px;
	outline: none;
	box-shadow: none;
	border: 1px #fff;
	font: 12px/20px 'Arial', sans-serif;
	color: #999;
	padding-left: 15px;
	margin-bottom: 10px;
}

.adultsFrom {
	width: 270px;
	height: 38px;
	position: relative;
	display: block;
	padding: 0 40px 0 18px;
	color: #999;
	white-space: nowrap;
	background: transparent #ffffff no-repeat left center;
	background-size: 36px 36px;
	border: 1px solid #999;
	border-radius: 18px;
	margin-left: 0px;
	margin-top: 0px;
	margin-bottom: 10px;
	background: #fff;
	outline: none;
}

.SearchTicket {
	width: 230px;
	height: 38px;
	margin-top: 30px;
	margin-left: 45px;
	color: #999;
	font-family: Arial, sans-serif;
	font-size: 13px;
	font-weight: 400;
	line-height: 16px;
	background: rgba(0, 0, 255, 0);
	border-radius: 18px;
	border: 1px solid #999;
	outline: none;
	cursor: pointer;
	text-transform: uppercase;
}
/* ------- BuyTicket -------- */


#window {
	background: ;
	width: 1680px; 
	margin: 0 auto;
	max-height: auto;
	min-height: auto;
	padding-left: 110px;
	padding-right: 110px;
	margin-bottom: 100px;
	overflow: hidden;
}


/* --------- social contacts --------- */
#Header {
	width: 1680px;
	position: relative;
	height: 79px;
	border-bottom: solid 1px #808080;
}

#Telephon {
	float: left;
	width: 500px;
	height: 35px;
	margin-top: 25px;
	margin-left: 0px;
	font-family: sans-serif;
}

#Telephon a {
	text-decoration: none;
	padding-left: 20px;
	font-weight: 600;
	cursor: pointer;
	color: #6b6b6b;
}

.sp_tel {
	font-size: 13px;
	font-weight: normal;
	color: #6b6b6b;
}

#Telephon img {
	position: absolute;
}

.feedback {
	width: 175px;
	height: 20px;
	background: no-repeat 0 0 url('../IMG/micro.png');
	float: left;
	margin-top: 25px;
}

.feedback a {
	text-decoration: none;
	cursor: pointer;
	color: #808080;
	padding-left: 30px;
}


.header-soc {
	float: left;
	width: 180px;
	height: 23px;
	margin-left: 215px;
}

.header-soc a, .intermap a {
	text-decoration: none;
	font-family: Arial;
	text-transform: uppercase;
	color: #808080;
	font-size: 13px;
}

.header-soc a.yt {
	float: left;
	width: 24px;
	height: 20px;
	margin-top: 25px;
	background: no-repeat 0px 0px url('../IMG/yt.png');
}

.header-soc a.h_in {
	float: left;
	margin-top: 25px;
	margin-left: 15px;
	height: 23px;
	background: no-repeat 0px 0px url('../IMG/in.png');
}

.h_in span, .intermap .inmap_a {
	padding-left: 30px;
}

a.yt, a.h_in:hover {
	color: red;
}

.intermap {
	float: left;
	width: 190px;
	height: 20px;
	margin-left: 25px;
	margin-top: 25px;
	display: inline-block;
	background: no-repeat 0px 0px url('../IMG/web.png'); 
}

.intermap a:hover {
	color: red;
}

.inmap_a_2 {
	display: none;
}

.rus-en {
	float: left;
	width: 110px;
	height: auto;
	margin-top: 10px;
}

.rus-en div {
	float: left;
	margin-left: 6px;
}

.rus-en li, .rus-en a {
	float: left;
	list-style: none;
	padding-left: 4px;
	color: #808080;
	font-size: 13px;
	font-family: Arial;
	text-decoration: none;
}

.rus-en a {
	color: red;
}
/*-- Q --*/
#wrap {
	width: auto;
	height: auto;
}

.butIn {
	display: block;
	float: right;
	width: 35px;
	height: 35px;
	border-radius: 50%;
	background: #eeeeee;
	margin-right: 20px;
	margin-top: 20px;
	overflow: hidden;
}

#imgMag {
	margin-top: 3px;
	opacity: 0.5;
	width: 24px;
	height: 24px;
	cursor: pointer;
	background: #eeeeee no-repeat 5px 4px url('../IMG/mag.png');
}

.ExitButIn {
	display: none;
	width: 200px;
	height: 30px;
	float: right;
	margin-right: -20px;
	margin-top: 20px;
	z-index: 9;
}

.ExitButIn input[type=text] {
	width: 200px;
	height: 35px;
	margin-top: 0px;
	font-size: 14px;
	background: #eeeeee;
	padding-left: 10px;
	color: black;
	border-color: red;
	border-radius: 20px 20px;
	outline: none;
}

.form-search {
	max-width: 200px;
	max-height: 200px;
}

.qCancel {
	position: absolute;
	margin-top: -38px;
	margin-left: 178px;
	width: 35px;
	height: 35px;
	border-radius: 50%;
	border-color: #eeeeee;
	background: #eeeeee;
	border: none;
	font-size: 20px;
	color: #6b6b6b;
	cursor: pointer;
	outline: none;
	box-shadow: none;
}

/* -- add Q -- */
.form-search_2 {
	display: none;
}
/* -- add Q -- */
/*-- Q --*/
/* --------- social contacts --------- */


/* ----------- menu-header ----------- */
.Shell-MH {
	width: 1680px;
	height: auto;
}

/*-- button reg --*/
.btn-txt-mid {
  font-size: 13px;
  letter-spacing: 0.65px;
}

.btn-red {
    color: #fff;
    background: #d0112b;
    border-color: #d0112b;
}

.btn {
    display: inline-block;
    position: relative;
    vertical-align: top;
    padding: 7px 22px 7px;
    text-align: center;
    text-transform: uppercase;
    font: 400 16px/20px 'Helios', sans-serif;
    border-radius: 18px;
    overflow: hidden;
    float: right;
    margin-right: 20px;
    top: 30px;
}

.btn a {
    text-decoration: none;
    cursor: pointer;
}

.btn:hover {
  color: white;
  opacity: 0.5;
}
/* Form Regom */
#bacbac {
	display: none;
	opacity: 0.8;
	position: fixed;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	padding: 16px;
	background-color: rgba(1, 1, 1, 0.725);
	z-index: 100;
	overflow: auto;
}
.form-popup {
	width: 370px;
	height: 195px;
	margin: auto;
	display: none;
	background: #fff;
	z-index: 200;
	position: fixed;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	padding: 16px;
	border: 1px solid red;
}

.inputReg {
	width: 290px;
	height: 30px;
	margin-left: 35px;
	margin-top: 0px;
	outline: none;
}

.send {
	width: 60px;
	height: 25px;
	margin-top: 20px;
	margin-left: 155px;
	border-radius: 8px;
	background: #d6d6d6;
	border-color: #d6d6d6;
	box-shadow: none;
}

.form-popup h3 {
	margin: 20px 0;
    font: 400 16px/22px 'Helios', sans-serif;
    padding-top: 15px;
    text-transform: uppercase;
    color: #666666;
    text-align: center;
    letter-spacing: 1px;
}

.form-container {
	max-width: 370px;
	max-height: 195px;
}

.form-container input[type=text] {
	width: 290px;
	border-radius: 18px;
}

.form-container .cancel {
	padding: 10px;
	width: 10px;
	height: 10px;
    background-color: red;
    cursor: pointer;
}

.xXx {
	position: absolute;
	color: white;
	margin-left: -4px;
	margin-top: -10px;
}

.cancel{
	left: 70px;
	top: -150px;
}
/* Form Regom */
/*-- button reg --*/

.menu-header {
	display: block;
	width: 990px;
	float: right;
	margin-right: 60px;
	margin-top: -5px;
}

.menu-header ul {
	list-style: none;
	margin: 0;
	padding: 0;
	overflow: hidden;
}

.menu-header li {
	float: left;
}

.menu-header a {
	display: block;
	text-decoration: none;
	text-transform: uppercase;
	font: 400 16px/42px 'Helios', sans-serif;
	transition: .5s linear;
	padding-left: 88px;
	padding-top: 30px;
	color: #006da4;
	letter-spacing: .96px;

}

.menu-header a:hover {color: red};
/* ------- menu-header ---------- */


/* ------- Name-Table -------- */
#Shell_name_table {

}
.name-table {
	width: 1680px;
	height: auto;
    font: 400 30px/36px sans-serif;
    letter-spacing: 1.8px;
}

.name-table h1 {
	font-size: 36px;
    margin-top: 125px;
    padding-left: 80px;
    color: #006da4;
}

.menu-table {
    float: right;
    margin-right: 20px;
	margin-top: -50px;
	list-style: none;
}

.menu-table li {
	display: inline-block;
    vertical-align: top;
    color: #333;
    font: 400 14px/36px 'Helios', sans-serif;
    cursor: default;
}

.menu-table li a {
    font: inherit;
    cursor: pointer;
    text-decoration: none;
    color: #e41f37;
	border-right: 1px solid black;
	padding: 0 8px;
}

.menu-table li a:visited {
    color: #e41f37;
   }
/* ------- Name-Table -------- */


/* ------- button-info ---------*/
.info-flight {
    width: 330px;
    margin-left: 80px;
    margin-top: 65px;
}

.InFlText {
    font: 400 18px/16px 'Helios', sans-serif;
	color: #474645;
}

.takeoff-landing {
	display: inline-block;
	vertical-align: top;
	margin-left: 420px;
	margin-top: -44px;
	width: auto;
	height: auto;
    font-size: 0;
    white-space: nowrap;
    border: 1px solid #d0112b;
    border-radius: 18px;
    overflow: hidden;
}

.takeoff-landing span {
	display: block;
    padding: 8px 18px 6px;
    color: #999;
    text-transform: uppercase;
    font: 400 12px/20px 'Arial', sans-serif;
}

.takeoff {
	width: 78px;
	height: 34px;
	color: rgb(51, 51, 51);
	cursor: pointer;
	display: inline-block;
	font-family: Arial, sans-serif;
	font-size: 0px;
	font-weight: 400;
	line-height: 16px;
	vertical-align: top;
	white-space: nowrap;
}

.takeoff span {
	background-color: rgb(208, 17, 43);
	box-sizing: border-box;
	color: rgb(255, 255, 255);
	cursor: default;
	display: block;
	font-family: Arial, sans-serif;
	font-size: 12px;
	font-stretch: 100%;
	font-style: normal;
	font-weight: 400;
	height: 34px;
	line-height: 20px;
	padding-bottom: 6px;
	padding-left: 18px;
	padding-right: 18px;
	padding-top: 8px;
	text-transform: uppercase;
	white-space: nowrap;
	width: 78px;
}

.landing {
	width: 94px;
	height: 34px;
	color: rgb(51, 51, 51);
	cursor: pointer;
	display: inline-block;
	font-family: Arial, sans-serif;
	font-size: 0px;
	font-weight: 400;
	line-height: 16px;
	vertical-align: top;
	white-space: nowrap;
}

.landing span {
	color: rgb(153, 153, 153);
	cursor: pointer;
	display: block;
	font-family: Arial, sans-serif;
	font-size: 12px;
	font-stretch: 100%;
	font-style: normal;
	font-weight: 400;
	height: 34px;
	line-height: 20px;
	padding-bottom: 6px;
	padding-left: 18px;
	padding-right: 18px;
	padding-top: 8px;
	text-transform: uppercase;
	white-space: nowrap;
	width: 94px;
}

.landing:hover {
	background: #f7b0b0;
}

.landing span:hover {
	color: #fff;
}

.iN {
	color: rgb(51, 51, 51);
	display: inline-block;
	font-family: Helios, sans-serif;
	font-size: 15px;
	font-stretch: 100%;
	font-style: normal;
	font-weight: 400;
	height: 36px;
	line-height: 36px;
	text-align: center;
	vertical-align: top;
	margin-top: -44px;
	width: 40px;
}

#listCity {
  width: 270px;
  height: auto;
  position: relative;
  display: block;
  padding: 0 40px 0 18px;
  color: #999;
  white-space: nowrap;
  background: transparent #ffffff no-repeat left center;
  background-size: 36px 36px;
  border: 1px solid #999;
  border-radius: 18px;
  margin-left: 640px;
  margin-top: -62px;
}

#listCity:hover {
  border: 1px solid #d0112b;
}

.ls-button {
  display: block;
  float: right;
  border: none;
  width: 20px;
  height: 20px;
  outline: none;
  cursor: pointer;
  margin: 8px -30px 0 0;
  background: no-repeat center url('../IMG/down.png');
}

.ls-first {
  display: block;
  width: 100%;
  padding: 7px 0 6px;
  font: 12px/20px 'Arial', sans-serif;
  border: none;
  border-bottom: 1px solid transparent;
  background: transparent;
  outline: none;
  cursor: pointer;
  color: rgb(153, 153, 153);
}

#ls-first:hover {
  color: #333;
}

.popupList {
  display: none;
  position: absolute;
  height: 235px;
  width: 328px;
  border: 1px solid #d0112b;
  border-radius: 18px;
  margin-left: -19px;
  margin-top: -36px;
  background: #fff;
  overflow: hidden;
  z-index: 7;
}

.ls-first-2 {
  display: block;
  width: 270px;
  height: 30px;
  margin-left: 18px;
  margin-top: 2px;
  font: 12px'Arial', sans-serif;
  border: none;
  border-bottom: 1px solid;
  background: transparent;
  outline: none;
  color: #333;
}

.ls-first-3 {
  display: block;
  width: 305px;
  height: 235px;
  padding-left: 0px;
  margin-left: 0px;
  margin-top: 0px;
  font: 12px'Arial', sans-serif;
  list-style-type: none;
  outline: none;
  cursor: pointer;
  line-height: 26px;
  color: #333;
  overflow: auto;
}

.ls-first-3 a {
  text-transform: uppercase;
  font: 12px'Arial', sans-serif;
  padding: 0px 40px 50px 18px;
  text-decoration: none;
  color: #333;
}

.ls-first-3 a:hover {
  color: #d0112b;
}

#transparent {
  display: none;
  opacity: 0.8;
  position: fixed;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  padding: 16px;
  background-color: rgba(0, 0, 255, 0);
  z-index: 6;
  overflow: auto;
}

/* ------- button-info ---------*/


/* ------- table flights ---------*/
#H-Table {
	width: 1600px;
	height: 54px;
	color: rgb(153, 153, 153);
	display: block;
	float: left;
	font-family: Helios, sans-serif;
	font-size: 13px;
	font-stretch: 100%;
	font-weight: 400;
	letter-spacing: 0.6px;
	line-height: 13px;
	min-height: 10px;
	padding-bottom: 15px;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 15px;
	text-transform: uppercase;
}

.numbFligft {
	width: 260px;
	height: 54px;
	margin-top: 45px;
	margin-left: 70px;
	float: left;
}

.AeroSend {
	width: 350px;
	height: 54px;
	margin-top: 45px;
	float: left;
}

.TerSend {
	width: 190px;
	height: 54px;
	margin-top: 45px;
	float: left;
}

.AeroArrival {
	width: 350px;
	height: 54px;
	margin-top: 45px;
	float: left;
}

.DaTiShedule {
	width: 225px;
	height: 54px;
	margin-top: 45px;
	float: left;
}

.Status {
	width: 150px;
	height: 54px;
	margin-top: 45px;
	float: left;
}


#NameFlights {
	width: 1600px;
	height: 52px;
	float: left;
	color: rgb(102, 102, 102);
	display: block;
	font-family: Helios, sans-serif;
	font-size: 14px;
	font-stretch: 100%;
	font-style: normal;
	font-weight: 400;
	line-height: 18px;
	letter-spacing: 0.6px;
	padding-left: 15px;
	margin-top: 35px;
	margin-left: 60px;
	text-transform: uppercase;
	overflow: hidden;
	z-index: 1;
}

#NumF-1 {
	width: 1580px;
	height: 50px;
	border-bottom-color: rgb(224, 224, 224);
	border-bottom-style: solid;
	border-bottom-width: 0.5px;
	border-top-color: rgb(224, 224, 224);
	border-top-style: solid;
	border-top-width: 1px;
}

#NumF-1:hover {
	background: #f7fbff;
	cursor: pointer;
}

.numbF-1-1 {
	width: 260px;
	height: auto;
	padding-top: 16px;
	float: left;
}

.numbF-1-2 {
	width: 350px;
	height: auto;
	padding-top: 16px;
	float: left;
}

.numbF-1-3 {
	width: 190px;
	height: auto;
	padding-top: 16px;
	float: left;
}

.numbF-1-4 {
	width: 350px;
	height: auto;
	padding-top: 16px;
	float: left;
}

.numbF-1-5 {
	width: 225px;
	height: auto;
	padding-top: 16px;
	float: left;
}

.numbF-1-6 {
	width: 200px;
	height: auto;
	padding-top: 16px;
	float: left;
	color: rgb(0, 109, 164);
}

.colorIns {
	color: rgb(153, 153, 153);
}

.TooLiFli {
	position: relative;
	padding-bottom: 77px;
	border: 1px solid red;
	border-radius: 18px 18px;
}

.TooLiFli:hover {
	background: #f7fbff;
	cursor: pointer;
	border-color: #006da4;
}

.TypeInfoFl {
	width: auto;
	height: auto;
	float: left;
	font-family: Arial, sans-serif;
	font-size: 12px;
	font-stretch: 100%;
	font-style: normal;
	font-weight: 400;
	line-height: 15px;
	letter-spacing: normal;
	text-transform: none;
	color: rgb(102, 102, 102);
}

.TypeInfoFl ul {
	display: block;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	padding-bottom: 15px;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 15px;
	list-style-image: none;
	list-style-position: outside;
	list-style-type: none;
}

.TypeInfoFl li {
	height: auto;
	text-align: left;
}

.TPFsp1 {
	display: inline-block;
	font-weight: 700;
	width: 130px;
}

.TPFsp2 {
	display: inline;
	width: auto;
}


.TPFspanAdd {
	width: 200px;
}

.TPFspanAdd_2 {
	width: 180px;
}


#NameFlights_2 {
	width: 1600px;
	height: 52px;
	float: left;
	color: rgb(102, 102, 102);
	display: block;
	font-family: Helios, sans-serif;
	font-size: 14px;
	font-stretch: 100%;
	font-style: normal;
	font-weight: 400;
	line-height: 18px;
	letter-spacing: 0.6px;
	padding-left: 15px;
	margin-top: -1px;
	margin-left: 60px;
	text-transform: uppercase;
	overflow: hidden;
}

#NameFlights_3 {
	width: 1600px;
	height: 52px;
	float: left;
	color: rgb(102, 102, 102);
	display: block;
	font-family: Helios, sans-serif;
	font-size: 14px;
	font-stretch: 100%;
	font-style: normal;
	font-weight: 400;
	line-height: 18px;
	letter-spacing: 0.6px;
	padding-left: 15px;
	margin-top: -1px;
	margin-left: 60px;
	text-transform: uppercase;
	overflow: hidden;
}

#NameFlights_4 {
	width: 1600px;
	height: 52px;
	float: left;
	color: rgb(102, 102, 102);
	display: block;
	font-family: Helios, sans-serif;
	font-size: 14px;
	font-stretch: 100%;
	font-style: normal;
	font-weight: 400;
	line-height: 18px;
	letter-spacing: 0.6px;
	padding-left: 15px;
	margin-top: -1px;
	margin-left: 60px;
	text-transform: uppercase;
	overflow: hidden;
}

#NameFlights_5 {
	display: none;
	width: 1600px;
	height: 52px;
	float: left;
	color: rgb(102, 102, 102);
	font-family: Helios, sans-serif;
	font-size: 14px;
	font-stretch: 100%;
	font-style: normal;
	font-weight: 400;
	line-height: 18px;
	letter-spacing: 0.6px;
	padding-left: 15px;
	margin-top: 35px;
	margin-left: 60px;
	text-transform: uppercase;
	overflow: hidden;
	z-index: 1;
}

#NameFlights_6 {
	display: none;
	width: 1600px;
	height: 52px;
	float: left;
	color: rgb(102, 102, 102);
	font-family: Helios, sans-serif;
	font-size: 14px;
	font-stretch: 100%;
	font-style: normal;
	font-weight: 400;
	line-height: 18px;
	letter-spacing: 0.6px;
	padding-left: 15px;
	margin-top: -1px;
	margin-left: 60px;
	text-transform: uppercase;
	overflow: hidden;
}

#NameFlights_7 {
	display: none;
	width: 1600px;
	height: 52px;
	float: left;
	color: rgb(102, 102, 102);
	font-family: Helios, sans-serif;
	font-size: 14px;
	font-stretch: 100%;
	font-style: normal;
	font-weight: 400;
	line-height: 18px;
	letter-spacing: 0.6px;
	padding-left: 15px;
	margin-top: -1px;
	margin-left: 60px;
	text-transform: uppercase;
	overflow: hidden;
}

#NameFlights_8 {
	display: none;
	width: 1600px;
	height: 52px;
	float: left;
	color: rgb(102, 102, 102);
	font-family: Helios, sans-serif;
	font-size: 14px;
	font-stretch: 100%;
	font-style: normal;
	font-weight: 400;
	line-height: 18px;
	letter-spacing: 0.6px;
	padding-left: 15px;
	margin-top: -1px;
	margin-left: 60px;
	text-transform: uppercase;
	overflow: hidden;
}
/* ------- table flights ---------*/


/* ----------- Footer ------------*/
#Footer {
	display: inline-block;
	width: 1680px;
	height: 107px;
	margin-top: 70px;
	background: #474645;
}

#Footer_320 {
	display: none;
}

.DivFooterOne {
	width: 240px;
	height: 34px;
	margin-top: 35px;
	margin-left: 80px;
	color: rgb(255, 255, 255);
	cursor: default;
	display: block;
	float: left;
	font-family: Helios, sans-serif;
	font-size: 16px;
	font-stretch: 100%;
	font-style: normal;
	font-weight: 700;
	line-height: 17.5px;
	margin-bottom: 20px;
}

ul.SomeTextFooter {
	width: auto;
	height: auto;
	float: left;
	margin-left: -60px;
    padding: 15px 0px;
    cursor: default;
	color: rgb(255, 255, 255);
	list-style-image: none;
	list-style-position: outside;
	list-style-type: none;
}

ul.SomeTextFooter li {
	display: inline-block;
    vertical-align: top;
    width: 160px;
    height: 40px;
    padding: 5px 10px 5px 80px;
    font: 400 14px/1.25 'Helios', sans-serif;
}
/* ----------- Footer ------------*/

/*--------- Under Footer ---------*/

.UnderFooter {
	width: auto;
	height: auto;
	display: block;
	float: left;
	position: relative;
	z-index: 1;
}

#UnFooText_1 {
	width: 180px;
	height: 34px;
	margin-top: 70px;
	margin-left: 80px;
	color: rgb(208, 17, 43);
	cursor: default;
	display: block;
	font-family: Helios, sans-serif;
	font-size: 14px;
	font-stretch: 100%;
	font-style: normal;
	font-weight: 400;
	letter-spacing: 0.96px;
	line-height: 17.5px;
	max-width: 180px;
	text-transform: uppercase;
}

#UnFooTextList {
	width: 180px;
	height: 184px;
	margin-left: 40px;
	margin-bottom: 14px;
	margin-top: 14px;
	display: block;
	float: left;
	font-family: Arial, sans-serif;
	font-size: 13px;
	font-weight: 400;
	line-height: 16px;
	list-style-image: none;
	list-style-position: outside;
	list-style-type: none;
}

#UnFooTextList li {
	padding-bottom: 14px;
}

#UnFooTextList a {
	text-decoration: none;
	color: rgb(128, 128, 128);
}

#UnFooText_2 {
	float: left;
	width: 180px;
	height: 34px;
	margin-top: -40px;
	margin-left: 80px;
	color: rgb(208, 17, 43);
	cursor: default;
	display: block;
	font-family: Helios, sans-serif;
	font-size: 14px;
	font-stretch: 100%;
	font-style: normal;
	font-weight: 400;
	letter-spacing: 0.96px;
	line-height: 17.5px;
	max-width: 180px;
	text-transform: uppercase;
}

#UnFooTextList_2 {
	width: 180px;
	height: 184px;
	margin-left: 40px;
	margin-bottom: 14px;
	margin-top: 14px;
	display: block;
	float: left;
	font-family: Arial, sans-serif;
	font-size: 13px;
	font-weight: 400;
	line-height: 16px;
	list-style-image: none;
	list-style-position: outside;
	list-style-type: none;
}

#UnFooTextList_2 li {
	padding-bottom: 14px;
}

#UnFooTextList_2 a {
	text-decoration: none;
	color: rgb(128, 128, 128);
}

#FooterLine {
	position: relative;
	margin-top: 370px;
	margin-bottom: 0px;
	width: 1680px;
	height: 79px;
	border-bottom: solid 1px #808080;
}
/*--------- Under Footer ---------*/

